Subject: GA-DIGEST V1 #486
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST             Friday, May 25 2001             Volume 01 : Number 486

----------------------------------------------------------------------

Date: Thu, 24 May 2001 12:24:35 -0700
From: Roeland Meyer <[email-masked]>
Subject: RE: [ga] Re: List deactivation

> From: DPF [mailto:[email-masked]]
> Sent: Thursday, May 24, 2001 11:37 AM

> >Thursday, May 24, 2001, 8:35:57 AM, Patrick Corliss wrote:

> >> Just ":bang".  That's all folks !!
> >
> >> For those who don't know what I mean, Verisign has just 
> closed down the
> >> Domain Policy mailing list.  And the archives appear to be 
> gone too !!!
> >
> >> A truly amazing lack of consideration for the subscribers.
> >
> >OpenSRS prepared for this eventuality over a year ago.
> >
> >They have a public domain-policy mailing list that can be used to
> >replace this one if anyone is interested.
> >
> >I can't believe how absolutely irresponsible Verisign has made
> >themselves appear with this abrupt action.
> 
> So what a bit of extra bad press.  They now have *.com effectively for
> ever so no need to play nice anymore.

Actually, they've proven themselves very responsible ... to their
shareholders. Ask any of the lawyers, Flip Leven was creating a very large
legal problem in the DP list. That's the reason it was shutdown. It's
amazing that this hadn't happened years ago.

BTW, this scenario can play out like this on ANY list that's run by any
company with legal actions pending. TROs are non-effectual here. The
simplest way to protect their legal butts was to shut down the lists that
Flip Leven was spamming with whines about their legal issues. Even the ICANN
is vulnerable to this.

It was not a question of playing "nice" and it was certainly an issue of
responsibility, to their owners.

- -- 
IANAL - I Am Not A Lawyer. Before taking action on anything I say, you are
encouraged to seek legal advice. 
- -- 
ROELAND M.J. MEYER
Managing Director
Morgan Hill Software Company, Inc.
TEL: +001 925 373 3954
FAX: +001 925 373 9781
http://www.mhsc.com
mailto: [email-masked]
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 24 May 2001 16:53:52 -0400
From: Joanna Lane <[email-masked]>
Subject: [ga] Another DNSO related archive

For what it's worth, there is an independent archive of work generated by
members of the various DNSO/ GA mailing lists, interwoven with other similar
material, at http://www.internetstakeholders.com.

While this is not intended to backup any mailing list archives (and I do not
read every thread on every list), it does acknowledge some of the more
substantive and interesting (to me) posts in an archive that is not under
ICANN control.

This website, which is providing an unique service to the community, will
hopefully develop into a useful source of reference over time, for the media
to summarize opposing positions on a particular issue, for novices to grasp
some of the issues involved, for members of the community to identify key
posts from lists to which they may or may not subscribe. It can locate an
elusive thread from the sum total of mailing list archives - searchable by
topic, word, author, date etc.

Topics include Agendas, @Large, Constituencies, Funding, GA, gTLD contracts,
Motions, Names Council, Outreach and Education, Proposals for structural
change, Proposals to improve operations, Resolutions, Teleconferences, UDRP
and WIPO, Verisign Inc., Voting, Privacy and WHOIS.

Those who wish to add topics and articles are more than welcome to contact
me directly with suggestions, or submit through the website.

Regards,
Joanna

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 24 May 2001 15:28:01 -0700
From: "William X. Walsh" <[email-masked]>
Subject: [ga] Re: domain-policy list, NSI/Verisign employee lawsuit

Hello Abraham,

Thursday, May 24, 2001, 2:47:03 PM, Abraham Ingersoll wrote:
> Why hasn't mainstream press picked up on this yet?

http://dailynews.yahoo.com/h/ap/20010524/tc/internet_verisign_forum_1.html

"Brian O'Shaughnessy, a VeriSign spokesman, said the closure had
nothing to do with the criticisms. If that had been the case, he said,
VeriSign would have shut down the list long ago."

If this were in fact true, the forum would not have been shut down so
quickly and abruptly without any notice whatsoever.

Not that Verisign employees would ever not tell the truth  ;)

- -- 
Best regards,
William X Walsh
mailto:[email-masked]
Owner, Userfriendly.com
Userfriendly.com Domains
The most advanced domain lookup tool on the net

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 25 May 2001 15:15:14 +1200
From: Joop Teernstra <[email-masked]>
Subject: Re: [ga] FW: Domain-Policy?

At 10:17 24/05/01 -0700, Roeland Meyer wrote:

> > The DP list was the only impartial list around. Everything
> > else is under
> > ICANN/DNSO control.
> >

Not the idno-discuss list. :-)
All ex-DP listmembers are welcome there for discussions that would be 
off-topic for the GA. Civil discourse rules apply.
So, pending the opening of [email-masked],
send your subscribe message to [email-masked]

- --Joop--
Founder of the Cyberspace Association.
Former bootstrap of the IDNO (www.idno.org)
Developer of    The Polling Booth
www.democracy.org.nz

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 24 May 2001 23:21:20 -0700
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Re: List deactivation

Patrick and all assembly members,

  That's ok.  I have a complete copy of all of the Domain-Policy Archives.
>;)  Nice try, but no cigar....  Again I might add!  tisk, tisk....

Patrick Corliss wrote:

> Well that was remarkably sudden.
> No discussion, no goodbyes, no "see you on another list".
>
> Just ":bang".  That's all folks !!
>
> For those who don't know what I mean, Verisign has just closed down the
> Domain Policy mailing list.  And the archives appear to be gone too !!!
>
> A truly amazing lack of consideration for the subscribers.
>
> Regards
> Patrick Corliss
>
> ----- Original Message -----
> From: Tom Newell <[email-masked]>
> To: <[email-masked]>
> Sent: Friday, May 25, 2001 1:09 AM
> Subject: List deactivation
>
> > This list will be closed effective immediately.  When
> > we started the list many years ago, there were no lists
> > specifically focusing on domain policy issues.  Today
> > there are a wide range of public lists that address
> > this topic.
> >
> > Thank you very much for your participation.
> >
> > Please refer all queries to Brian O'Shaughnessy, of
> > VeriSign's Corporate Communications department at
> > [email-masked].
> >
> >
> > --Tom
> >
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 118k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1800 x1894 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 25 May 2001 05:51:56 -0000
From: "flip levin" <[email-masked]>
Subject: [none]

bonjour All,

just testing to see if I am finally on this list.

flip
_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 25 May 2001 10:23:05 -0700
From: "William S. Lovell" <[email-masked]>
Subject: Re: [ga] Fw:      We Are Mad As Hell And Doing Something!

Andy Gardner wrote:

> At 10:19 am -0700 5/24/01, Roeland Meyer wrote:
> >They stopped using the internic addr some time ago.
>
> I know. And wiped out the previous archives that were linked to from
> multiple web pages.
>
> I said the "Internic TM" not "Internic addr". ICANN/DOC has licenced the
> Internic TM to them. Correct me if I'm wrong.
>
> What I'm saying is if they're allowed to licence the TM, they should be
> made to host the legacy Internic DOMAIN-POLICY list. If they don't want to
> host it, take their Internic TM license away.

Seems correct (I am a lawyer but don't give legal advice on the internet) as
to
the law, but maybe assumes that the licensor (ICANN- DOC) really gives a rip,
so as to require certain things from the licensee (NSI/Verisign).  Don't think
so.
(That license, by the way, is another part of the internet giveaway of public
property -- were there royalties required, that would go into the Federal
coffers?)

Bill Lovell

>
>
> >
> >> -----Original Message-----
> >> From: Andy Gardner [mailto:[email-masked]]
> >> Sent: Thursday, May 24, 2001 9:15 AM
> >> To: [email-masked]
> >> Subject: Re: [ga] Fw: We Are Mad As Hell And Doing Something!
> >>
> >>
> >> At 8:45 am -0700 5/24/01, Tim Langdell, PhD wrote:
> >> >This got posted on the NETSOLS list early this morning and
> >> was swiftly
> >> >followed by the entire list being closed by VeriSign - for
> >> good. Anyone have
> >> >any insight as to what is going on here?
> >>
> >> How does "guilty as charged" sound?
> >>
> >> Interestingly, the domain policy list was something Verisign
> >> inherited from
> >> its predecessor.
> >>
> >> Since it now seems to not want to provide such functions,
> >> perhaps it should
> >> give back its licence for the use of the Internic TM as well?
> >>
> >>
> >> --
> >> Andrew P. Gardner
> >> barcelona.com stolen, stmoritz.com stays. What's uniform
> >> about the UDRP?
> >> We could ask ICANN to send WIPO a clue, but do they have any to spare?
> >> Get active: http://www.tldlobby.com
> >> --
> >> This message was passed to you via the [email-masked] list.
> >> Send mail to [email-masked] to unsubscribe
> >> ("unsubscribe ga" in the body of the message).
> >> Archives at http://www.dnso.org/archives.html
> >>
>
> --
> Andrew P. Gardner
> barcelona.com stolen, stmoritz.com stays. What's uniform about the UDRP?
> We could ask ICANN to send WIPO a clue, but do they have any to spare?
> Get active: http://www.tldlobby.com
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
         Bill Lovell

http://cerebalaw.com/biog.htm

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 25 May 2001 16:14:49 -0700
From: Jeff Williams <[email-masked]>
Subject: [ga] Re: [ga-sys] Registrars want privacy

Joanna and all,

Joanna Lane wrote:

> In the "one rule for us and one rule for them" department:-
>
> Scott Allan wrote:-
> <snip>
> As promised, I have whipped together a (real quick) site to be considered
> as a proposed forum for aggregating Registrar contact information......
> http://www.registrar-contacts.com
> <snip>
> http://www.dnso.org/clubpublic/registrars/Arc01/msg00602.html
>
> Eric Schaetzlein replied:-
> Scott,
> that was quick - but I strongly ask you to put password-protection in place
> - you can send the passwd to the list.
> Those contact infos are not for the general public.
> http://www.dnso.org/clubpublic/registrars/Arc01/msg00604.html

  Well this figures doesn't it...  Sad, very sad.  Not to mention
dishonest.

>
>
> - and with respect to WHOIS data -
>
> Hi Larry,
>
> I don't think the thick registry is the problem. It makes perfectly
> sense to store that information in a central place, that's what a registry
> is good for.
>
> On the other hand it should be defined by contract who "owns" the customer,
> and that's clearly the registrar.

  Well I am not "Owned" by anyone.  If I ever find out that any
Registrar
sells my name without my permission, can expect to have trouble...
I hope that this is clear enough?

>
>
> I heard that .pro will also introduce a directory lookup service
> ("give me all lawyers in Germany")
>
> http://www.dnso.org/clubpublic/registrars/Arc01/msg00599.html
>
> I have nothing personal against Mr Schaetzlein, just questioning the logic
> that advocates a position that he is entitled to have his business contact
> details under password protection while my personal contact details may be
> sold by him or his colleagues for profit to anybody with $10,000 and without
> my knowledge or consent.

  And I believe this violates, regardless of contract specifications,
the
US Privacy Act.

>
>
> Regards,
> Joanna
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga-sys" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 118k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1800 x1894 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #486
************************